@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*全てをまとめて非表示*/
.home.page .entry-title,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}



/* 見出しのデザインリセット */



/*H2見出し*/
.article h2.wp-block-heading{
    color: #6f4e4e;/*文字色*/
    background-color: #fff;/*背景色（白）*/
    font-size: 20px;/*文字サイズ*/
    padding: 20px;/*文字回りの余白（上下左右）*/
    display: block;
    border: 2px solid #ff8d00;/*囲み線（太さ 実線 色）*/
    box-shadow: 5px 8px 0 #ff8d00;/*影（左右距離 上下距離 ぼかしサイズ 色*/
}
/*H3見出し*/
.article h3.wp-block-heading {
    color: #6f4e4e;/*文字色*/
    font-size: 18px;/*文字サイズ*/
    padding: 10px 20px;/*文字回りの余白（上下 左右）*/
    display: block;
    border-left: 6px solid #ff8d00;/*左線部左側（太さ 実線 色）*/
    position: relative;
}
.article h3.wp-block-heading:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 6px;/*左線部右側の幅*/
    height: 100%;
    background: #fbe5b2;/*左線部右側の色*/
}
/*H4見出し*/
.article h4.wp-block-heading {
    color: #6f4e4e;/*文字色*/
    font-size: 16px;/*文字サイズ*/
    display: block;
    position: relative;
    padding: 10px 35px;/*文字回りの余白（上下 左右）*/
}
.article h4.wp-block-heading:before {
    font-family: FontAwesome;
    font-weight: 900;/*マーク部の太さ*/
    font-size: 30px;/*マーク部のサイズ*/
    color: #ff8d00;/*マーク部の色*/
    left: 0;
    top: 0;
    content:"\f138";
    position: absolute;
}
カジュアルな見出しデザイン【2】




/****************
タブ見出しボックス
****************/
.tab-caption-box-label{ 
	padding: 6px 16px; /*タブ内側余白*/
	font-size: 16px; /*タイトル文字の大きさ*/
	font-weight: bold; /*タイトル文字の太さ*/
	border-radius: 4px 4px 0px 0px;  /*タブ角丸*/
}

.tab-caption-box-content {
	position: relative;  /*配置に関するもの（ここを基準に）*/
	top: 1px; /*上から(1px）移動*/
	border: 2px solid; /*ボックス線*/
	padding: 48px 24px; /*ボックス内側余白*/
	border-radius: 4px; /*ボックス角丸*/
	border-top-left-radius: 0px; /*ボックス左上角丸*/
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
